﻿.lblText
{
    display: block;
    font-weight: bold;
    margin-bottom: 10px;
}

input[type="text"], select, textarea, input[type="email"], input[type="search"], input[type="password"]
{
    background: none repeat scroll 0 0 #F3F3F3;
    border: 1px solid #BFBFBF;
    border-radius: 0 0 0 0;
    box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.8), 0 1px 2px 0 rgba(0, 0, 0, 0.1) inset;
    color: #666666;
    font-size: 13px;
    margin-bottom: 20px;
    padding: 9px;
    display: block;
}
.primaryButton
{
    background-color: #1AA0C9;
    border: 0 solid #FFFFFF;
    border-radius: 0 0 0 0;
    box-shadow: 0 1px 3px rgba(240, 240, 240, 0.5), 0 0 0 rgba(15, 177, 217, 0) inset;
    color: #FFFFFF;
    display: inline-block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 5px;
    padding: 12px 20px;
    text-align: center;
    text-shadow: 0 0 0 transparent, 0 0 0 rgba(255, 255, 255, 0);
    width: 40% !important;
}

.primaryButton:hover
{
    background-color: #DD0000;
    background-image: none;
    cursor: pointer;
}


.Req
{
    color:Red;
}

.panel2{ margin-top:35px;}

.div1
{
   border-bottom: 1px solid #DDDDDD;
    font-size: 18px;
    letter-spacing: -0.03em;
    line-height: 20px;
    margin-bottom: 18px;
    margin-top: 8px;
    font-family:Arial,Helvetica,sans-serif;
    }
.div1:hover{ background:rgba(2, 139, 255, 0.05); color:Black;}

 #a1:hover{ color:Black !important;}
#a2:hover{ color:Black !important;}
#a3:hover{ color:Black !important;}
